version: 0.25.24005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ojX6Ua0tSiQcJX5Y9MNokEBx5E528uLvuTQ01/1dvp5zAXt1GZQ1O+oyRtC6Xz/v+UMsrw+q7tATLOeJTnpUhg==
    size: 179090541
    blockMapSize: 188345
path: PrivacySafe-arm64.AppImage
sha512: ojX6Ua0tSiQcJX5Y9MNokEBx5E528uLvuTQ01/1dvp5zAXt1GZQ1O+oyRtC6Xz/v+UMsrw+q7tATLOeJTnpUhg==
releaseDate: '2025-06-30T04:12:55.510Z'
